/* reset.min.css */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

/* font-face */

@font-face {
    font-family: 'Branding';
    src: url('../woff2/brandingmedium.woff2') format('woff2'), url('../woff/brandingmedium.woff') format('woff'), url('../ttf/brandingmedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'BrandingBold';
    src: url('../woff2/brandingbold.woff2') format('woff2'), url('../woff/brandingbold.woff') format('woff'), url('../ttf/brandingbold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

/* grid */

.row {
	border-collapse: collapse;
	display: table;
	height: auto;
	width: 100%;
}

.cell {
	vertical-align: middle;
	display: table-cell;
	height: 100%;
}

.cell-5 { width: 5%; }
.cell-10 { width: 10%; }
.cell-15 { width: 15%; }
.cell-20 { width: 20%; }
.cell-25 { width: 25%; }
.cell-30 { width: 30%; }
.cell-33 { width: 33.33%; }
.cell-35 { width: 35%; }
.cell-40 { width: 40%; }
.cell-45 { width: 45%; }
.cell-50 { width: 50%; }
.cell-55 { width: 55%; }
.cell-60 { width: 60%; }
.cell-65 { width: 65%; }
.cell-70 { width: 70%; }
.cell-75 { width: 75%; }
.cell-80 { width: 80%; }
.cell-85 { width: 85%; }
.cell-90 { width: 90%; }
.cell-95 { width: 95%; }
.cell-100 { width: 100%; }

.text-justify { text-align: justify; }
.text-center { text-align: center; }
.text-right { text-align: right; }
.text-left { text-align: left; }

.hidden-desktop { display: none; }
.hidden-mobile { display: block; }

/* FASTT */

* {
	box-sizing: border-box;
}

body {
	font-family: 'Branding', sans-serif;
	overscroll-behavior-y: none;
	scroll-behavior: smooth;
	background-color: #fff;
	overflow-x: hidden;
	line-height: 1.25;
	font-weight: 500;
	font-size: 21px;
	color: #154734;
}

h1, h2, b, strong {
	font-family: 'BrandingBold', sans-serif;
}

a {
	color: inherit;
}

main {
	padding: 20px 0 0 0;
	display: block;
}

img.responsive {
	max-width: 100%;
	display: block;
	margin: auto;
	height: auto;
	width: auto;
}

.container {
	max-width: 1250px;
	padding: 0 25px;
	margin: 0 auto;
	width: 100%;
}

.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.noselect:focus {
	outline: none;
}

a#logo_cetelem {
	background-image: url('../png/logo_cetelem.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	display: block;
	width: 179px;
	height: 49px;
}

h1 {
	text-transform: uppercase;
	text-align: center;
	font-size: 28px;
	color: #3a913f;
	margin: 40px 0;
}

section#section-intro {
	padding: 20px 220px 20px 40px;
	background-color: #c4d600;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	margin: 0 0 25px 0;
	position: relative;
	font-size: 27px;
}

section#section-intro:after {
	background-image: url('../png/mascot.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	
	pointer-events: none;
	position: absolute;
	display: block;
	height: 141px;
	width: 109px;
	content: "";
	right: 30px;
	bottom: 0;
}

section#section-intro sup {
	font-size: 16px;
}

section#section-video {
	margin: 0 0 70px 0;
}

div#video-container {
	background-image: url('../jpg/poster.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	background-size: cover;
	vertical-align: middle;
	position: relative;
	text-align: center;
	height: 372px;
	width: 100%;
}

div#video-container img {
	transition: opacity 0.25s;
	left: calc(50% - 43px);
	top: calc(50% - 43px);
	display: inline-block;
	position: absolute;
	cursor: pointer;
	opacity: 0.75;
}

div#video-container img:hover {
	opacity: 1;
}

div#video-container iframe {
	display: none;
	height: 100%;
	width: 100%;
}

div#video-right-container {
	border: 2px solid #c5d700;
	border-left: 0;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	position: relative;
	min-height: 372px;
}

div#video-right-container h2 {
	font-size: 26px;
}

div#video-right-bottom-container {
	background-color: #c4d600;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	font-size: 18px;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}

div#video-right-bottom-container .cell {
	padding: 20px 30px;
}

section#section-slider {
	margin: 0 0 25px 0;
}

section#section-slider div.cell {
	padding: 0 15px;
}

section#section-slider img {
	display: block;
	width: 100%;
}

section#section-slider h2 {
	font-size: 26px;
	padding: 15px 0;
	color: #3a913f;
}

section#section-slider sup {
	display: inline-block;
	font-size: 16px;
}

section#reassurance {
	background-image: url('../png/icon-umbr.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto;
	background-position-x: 40px;
	padding: 25px 25px 25px 130px;
	border: 2px solid #c5d700;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: 45px;
}

section#reassurance h2 {
	margin-bottom: 10px;
	font-size: 26px;
}

section#reassurance h2 sup {
	font-size: 16px;
}

section#reassurance h3 {
	font-size: 21px;
}

section#faq {
	padding: 40px 0 20px 0;
	background-color: #c5d700;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin-bottom: 60px;
	text-align: center;
}

section#faq h2 {
	margin-bottom: 20px;
	font-size: 40px;
}

section#faq div.cell {
	vertical-align: top;
	padding: 20px 40px;
}

section#faq span.number {
	font-family: 'BrandingBold', sans-serif;
	display: inline-block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #154734;
	text-align: center;
	line-height: 50px;
	font-size: 26px;
	color: #fff;
	height: 50px;
	width: 50px;
}

section#faq p {
	margin: 20px 0 0 0;
	text-align: left;
	font-size: 21px;
}

section#info {
	margin-bottom: 50px;
	border: 2px solid #c5d700;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 100px 0 0 0;
	position: relative;
}

section#info div.subtitle {
	padding: 21px 25px 21px 145px;
	background-image: url('../png/icon-bulb.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto;
	background-position-x: 65px;
	background-color: #c5d700;
	text-transform: uppercase;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 42px;
	-webkit-border-bottom-right-radius: 42px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 42px;
	-moz-border-radius-bottomright: 42px;
	border-top-left-radius: 15px;
	border-top-right-radius: 42px;
	border-bottom-right-radius: 42px;
	position: absolute;
	font-size: 32px;
	color: #fff;
	left: 0;
	top: 0;
}

section#info > h2 {
	margin: 0 auto 20px auto;
	font-size: 26px;
	color: #3a913f;
	max-width: 72%;
}

section#info > p {
	margin: 0 auto 35px auto;
	font-size: 21px;
	max-width: 72%;
}

section#info > p sup {
	font-size: 14px;
}

div#info-bottom {
	padding: 25px 25px 25px 170px;
	background-color: #154734;
	background-image: url('../png/icon-phon.png');
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto;
	background-position-x: 65px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	color: #fff;
}

div#info-bottom h3 {
	font-family: 'BrandingBold', sans-serif;
	margin: 0 0 20px 0;
	font-size: 21px;
}

div#info-bottom p {
	font-size: 21px;
}

div#info-bottom div.row {
	margin-bottom: 5px;
}

section#section-bottom {
	margin: 0 0 50px 0;
}

div#image-container {
	background-image: url('../jpg/bottom.jpg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% auto;
	background-size: cover;
	vertical-align: middle;
	position: relative;
	text-align: center;
	height: 372px;
	width: 100%;
}

div#image-container img {
	transition: opacity 0.25s;
	left: calc(50% - 43px);
	top: calc(50% - 43px);
	display: inline-block;
	position: absolute;
	cursor: pointer;
	opacity: 0.75;
}

div#image-container img:hover {
	opacity: 1;
}

div#bottom-right-container {
	border: 2px solid #c5d700;
	background-color: #c4d600;
	border-left: 0;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	position: relative;
	min-height: 372px;
}

div#bottom-right-container .cell {
}

div#bottom-right-container h2 {
	font-size: 26px;
	color: #fff;
}

div#bottom-right-container p {
	font-size: 21px;
}

div#bottom-right-container p sup {
	font-size: 14px;
}

footer {
	padding: 25px 25px 50px 25px;
}

footer p {
	text-align: justify;
	font-size: 18px;
}

/* responsive */

@media (max-width: 1100px) {
	body {
		font-size: 18px;
	}
	.hidden-desktop { display: block; }
	.hidden-mobile { display: none; }
	div.row {
		display: block;
	}
	div.cell {
		width: 100% !important;
		display: block;
	}
	h1 {
		font-size: 22px;
	}
	section#section-intro {
		padding: 20px 100px 20px 40px;
		font-size: 22px;
	}
	section#section-intro:after {
		background-size: 100% auto;
		height: 90px;
		width: 70px;
	}
	div#video-container {
		height: 53vw;
	}
	div#video-right-container {
		border: 2px solid #c5d700;
		border-top: 0;
		-webkit-border-radius: 20px;
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 20px;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-radius: 20px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		min-height: unset;
	}
	div#video-right-bottom-container {
		-webkit-border-bottom-left-radius: 15px;
		-moz-border-radius-bottomleft: 15px;
		border-bottom-left-radius: 15px;
		position: relative;
	}
	div#video-right-container h2 {
		padding: 0 20px;
		font-size: 22px;
	}
	section#section-slider div.cell {
		padding: 0 0 30px 0;
	}
	section#section-slider h2 {
		font-size: 22px;
	}
	section#reassurance {
		background-position: top center;
		background-position-y: 30px;
		padding: 110px 25px 25px 25px;
	}
	section#reassurance h2 {
		text-align: center;
		font-size: 22px;
	}
	section#reassurance h3 {
		text-align: center;
	}
	section#faq h2 {
		padding: 0 20px;
		font-size: 26px;
	}
	section#faq p {
		font-size: 18px;
	}
	section#info {
		padding-top: 0;
	}
	section#info div.subtitle {
		-webkit-border-radius: 0;
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius: 0;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-radius: 0;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		background-position-x: 20px;
		background-size: auto 60%;
		position: relative;
		text-align: center;
		padding: 16px 60px;
		font-size: 22px;
	}
	section#info > h2 {
		margin: 20px auto;
		padding: 0 25px;
		max-width: 100%;
		font-size: 22px;
		width: 100%;
	}
	section#info > p {
		max-width: 100%;
		padding: 0 25px;
		font-size: 18px;
		width: 100%;
	}
	section#info > p sup {
		font-size: 12px;
	}
	div#info-bottom {
		background-position: top center;
		background-position-y: 30px;
		padding: 130px 25px 25px 25px;
	}
	div#info-bottom h3 {
		text-align: center;
		font-size: 22px;
	}
	div#info-bottom p {
		text-align: center;
		font-size: 18px;
	}
	div#image-container {
		height: 53vw;
	}
	div#bottom-right-container {
		-webkit-border-radius: 15px;
		-webkit-border-top-left-radius: 0;
		-webkit-border-top-right-radius: 0;
		-moz-border-radius: 15px;
		-moz-border-radius-topleft: 0;
		-moz-border-radius-topright: 0;
		border-radius: 15px;
		border-top-left-radius: 0;
		border-top-right-radius: 0;
		padding-bottom: 15px;
	}
	div#bottom-right-container div.cell {
		padding: 0 !important;
	}
	div#bottom-right-container h2 {
		margin: 15px auto;
		padding: 0 25px;
		font-size: 22px;
		width: 100%;
	}
	div#bottom-right-container p {
		padding: 0 25px;
		font-size: 18px;
	}
	div#bottom-right-container p sup {
		font-size: 13px;
	}
	footer {
		padding: 0 0 25px 0;
	}
	footer p {
		font-size: 14px;
	}
}